div.box-polecane input[name="polecane"] {
  display: none;
}

div.box-polecane input[name="polecane"] + label {
  font-size: 13px;
  line-height: 24px;
  text-align: center;
  color: #000000;
  padding: 7px 30px;
  border: 1px solid #000;
  border-radius: 5px;
  width: 100%;
  cursor:pointer;
}


div.box-polecane input[name="polecane"]:checked + label {
  background: var(--blue);
  color: #fff;
}

div.box-pnmcs input[name="nacostac"] + label {
  cursor:pointer;
}
li.li-akt-filtr{
	margin-bottom:10px;
}
.wysylka-paczkomaty iframe{
	border:0px solid white;
	padding:0;
	margin:0;
	width:100%;
	height:600px
}
.img-tk{
	max-width:100%;
}
.event.orange{
	background:#fd7e14!important;
}
.event.red{
	background:#dc3545!important;
	color:#fff!important;
}
.event.blue{
	background:#007bff;!important
	color:#fff!important;
}
.event.purple{
	background:#6f42c1!important;
	color:#fff!important;
}
.event.green{
	background:#28a745!important;
	color:#fff!important;
}
ol.days li:last-child{
	color:#dc3545!important;
}
#MainMenu p.p-main{
	max-width:60px;
}
@media only screen and (max-width: 768px) {
  #MainMenu p.p-main{
    max-width: 100%;
  }
}
#pokaz-saldo {
    display: inline-block;
    margin: 0;
    padding: 8px 20px;
    font-weight: 400;
    font-size: 24px;
    line-height: 34px;
    color: #fff;
    background-color: var(--yellow);
    border-radius: 4px;
	border:none;
}
#pokaz-saldo-old {
    display: inline-block;
    margin: 0;
    padding: 6px 14px;
    font-weight: 400;
    font-size: 20px;
    line-height: 28px;
    color: #fff;
    background-color: var(--yellow);
    border-radius: 4px;
	border:none;
}
.calendar li{transition:0.5s ease all;}
.calendar .moj-event > span{display:none;transition:0.5s ease all;}
.calendar .li:hover .moj-event > span,
.moj-event:hover > span{
	display:block!important;
	margin-top:10px;
}
.moj-event:hover > span a{
	font-size:11px;
	color:#000;
}
.hideme{
	display:none!important;
}
.hidemeopacity{
	opacity:0;
}
.promocja div.box-sin-pst-rgt{
	float:right;
}
.sd-user .bg-cont-slide{
	background-size:contain;
}

ul.ul-main li.color-blue.show-menu ul.ul-submenu li:hover,
ul.ul-main li.color-blue.show-menu ul.ul-submenu li.active,
ul.ul-main li.color-blue.show-menu ul.ul-submenu li:focus-within {
  background-color: var(--blue);
}
ul.ul-main li.color-orange.show-menu ul.ul-submenu li:hover,
ul.ul-main li.color-orange.show-menu ul.ul-submenu li.active,
ul.ul-main li.color-orange.show-menu ul.ul-submenu li:focus-within {
  background-color: var(--orange);
}
ul.ul-main li.color-yellow.show-menu ul.ul-submenu li:hover,
ul.ul-main li.color-yellow.show-menu ul.ul-submenu li.active,
ul.ul-main li.color-yellow.show-menu ul.ul-submenu li:focus-within {
  background-color: var(--yellow);
}
ul.ul-main li.color-black.show-menu ul.ul-submenu li:hover,
ul.ul-main li.color-black.show-menu ul.ul-submenu li.active,
ul.ul-main li.color-black.show-menu ul.ul-submenu li:focus-within {
  background-color: var(--black);
}
ul.ul-main li.color-green.show-menu ul.ul-submenu li:hover,
ul.ul-main li.color-green.show-menu ul.ul-submenu li.active,
ul.ul-main li.color-green.show-menu ul.ul-submenu li:focus-within {
  background-color: var(--green);
}
ul.ul-main li.color-purple.show-menu ul.ul-submenu li:hover,
ul.ul-main li.color-purple.show-menu ul.ul-submenu li.active,
ul.ul-main li.color-purple.show-menu ul.ul-submenu li:focus-within {
  background-color: var(--purple);
}
ul.ul-main li.color-teal.show-menu ul.ul-submenu li:hover,
ul.ul-main li.color-teal.show-menu ul.ul-submenu li.active,
ul.ul-main li.color-teal.show-menu ul.ul-submenu li:focus-within {
  background-color: var(--teal);
}
ul.ul-main li.color-brown.show-menu ul.ul-submenu li:hover,
ul.ul-main li.color-brown.show-menu ul.ul-submenu li.active,
ul.ul-main li.color-brown.show-menu ul.ul-submenu li:focus-within {
  background-color: var(--brown);
}
ul.ul-main li.color-red.show-menu ul.ul-submenu li:hover,
ul.ul-main li.color-red.show-menu ul.ul-submenu li.active,
ul.ul-main li.color-red.show-menu ul.ul-submenu li:focus-within {
  background-color: var(--red);
}
ul.ul-main li.color-light-blue.show-menu ul.ul-submenu li:hover,
ul.ul-main li.color-light-blue.show-menu ul.ul-submenu li.active,
ul.ul-main li.color-light-blue.show-menu ul.ul-submenu li:focus-within {
  background-color: var(--light-blue);
}
ul.ul-main li.show-menu ul.ul-submenu li:hover svg.svg-sm path,
ul.ul-main li.show-menu ul.ul-submenu li.active svg.svg-sm path,
ul.ul-main li.show-menu ul.ul-submenu li:focus-within svg.svg-sm path {
  fill: #fff;
}
ul.ul-main li.show-menu ul.ul-submenu li:hover a.a-submenu,
ul.ul-main li.show-menu ul.ul-submenu li.active a.a-submenu,
ul.ul-main li.show-menu ul.ul-submenu li:focus-within a.a-submenu {
  color: #fff;
}

/* Custom Choose file */
.__lk-fileInput {
  cursor: pointer;
  width: 100%;
}
.__lk-fileInput input {
  display: none;
}
.__lk-fileInput span {
  display: inline-block;
  color: #fff;
  margin: 0 0 10px;
  padding: 10px 30px;
  text-decoration: none;
  font-size: 14px;
  line-height: 20px;
  text-align: center;
  color: var(--blue);
  background: transparent;
  border-radius: 12px;
  border: 2px dotted var(--blue);

  transition: color .3s ease-in-out, background-color .3s ease-in-out;
}
.__lk-fileInput span:hover {
  background: var(--blue);
  color: #fff;
}
.__lk-fileInput span.withFile:after {
  content: '╳';
  display: inline-block;
  vertical-align: middle;
  margin-left: 14px;
  font-size: 10px;
  margin-top: -3px; 
}
.autocomplete-suggestions { border: 1px solid #999; background: #FFF; overflow: auto; width:auto!important}
.autocomplete-suggestion { padding: 2px 5px; white-space: nowrap; overflow: hidden; background:#fff; cursor:pointer;}
.autocomplete-selected { background: #F0F0F0; }
.autocomplete-suggestions strong { font-weight: normal; color: #005EAA; }
.autocomplete-group { padding: 2px 5px; }
.autocomplete-group strong { display: block; border-bottom: 1px solid #000; }
.box-nfr-top{
	overflow:hidden;
	width:100%;
}
.p-nag-lim-pkt.p-prod-sgl-pkt::before {
    content: '';
    background-image: url(../img/nagrody/ico-logo-pkt.png);
    width: 16px;
    height: 16px;
    display: inline-block;
    background-size: 16px 16px;
    position: relative;
    top: 3px;
    left: -9px;
	
}
@media only screen and (max-width: 768px) {
	table.dataTable{
		max-width:100%!important;
	}
  .__lk-fileInput span {
    padding: 10px;
  }
  .col-ms-nav-c.mob-cnt > a{
	margin-bottom:20px;"
}
}
.p-sgl-blad{
	color:red!important;
}
.mobi-dzien{
	display:none;
}

@media only screen and (max-width: 768px) {
	.calendar ol.days.list-unstyled{
		margin-bottom:0;
	}
	.calendar .days li{
		min-height:3.5rem;
	}
	.calendar .days li.outside{
		display:none;
	}
	.mobi-dzien{
		display:inline-block;
	}
	.calendar .days li{
		width:100%;
	}
	.calendar .day-names{
		display:none;
	}
	.calendar .days li .date{
		float:left;
		margin-right:10px;
		padding-right:10px;
		font-size:125%;
		border-right:1px solid #ddd;
		width:35px;
		margin-top:5px;
	}
	.calendar .days li .events{
		margin-top:5px;
	}
	.calendar .days{
		border-bottom:none;
	}
}
li.active p.p-pow-cart{background:#fff;color:#48646E}
nav.nav-h ul.ul-dropmenu li:last-child table.tab-pow td,
nav.nav-h ul.ul-dropmenu li:last-child table.tab-pow th{
	border-bottom:none;
}
.vcont,.YTplayer {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
	text-align:center;
	display:none;
}
#vcont2,
.vcont iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.acont{
	text-align:center;
}
.params .parametr{max-width:235px;}
.box-side-wyd tr{
	border-bottom:1px solid var(--gray);
}
.box-side-wyd tr:last-child{
	border-bottom:0px solid var(--gray);
}
.box-side-wyd tr td{
	padding-top:1rem;
}
.box-side-wyd tr:first-child td{
	padding-top:0rem;
}
p.p-bsw-txt{
	text-align:left;
}

/*mapa*/
#map  
{  
	height: 75vh;  
	/*max-height:60%;*/
	width: 100%;  
	margin: auto auto;  
	border: solid 2px #0d6b7a;  
	-webkit-transform: translateZ(0);  
	z-index: 10;  
}  
  
#map-canvas {  
	height: 100%;  
	width: 100%;  
	margin: 0px;  
	padding: 0px;  
	z-index: 10;  
}  
#map-canvas2 {  
	height: 100%;  
	width: 100%;  
	margin: 0px;  
	padding: 0px;  
	z-index: 10;  
}  
.controls {  
	margin-top: 16px;  
	border: 1px solid #0d6b7a;  
	box-sizing: border-box;  
	-moz-box-sizing: border-box;  
	height: 32px;  
	outline: none;  
	// box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);  
	background-color: floralwhite;  
	border-radius: 5px;  
}  
  
#pac-input {  
	background-color: #fff;  
	font-family: Roboto;  
	font-size: 15px;  
	font-weight: 300;  
	margin-left: 12px;  
	padding: 0 11px 0 13px;  
	text-overflow: ellipsis;  
	width: 80%;  
	z-index: 1081;  
}  
  
#pac-input:focus {  
	border-color: #0088FF;  
}  
  
.pac-container {  
	font-family: Roboto;  
}  
  
#type-selector {  
	color: #fff;  
	background-color: #4d90fe;  
	padding: 5px 11px 0px 11px;  
}  
  
#type-selector label {  
	font-family: Roboto;  
	font-size: 13px;  
	font-weight: 300;  
}  
.pac-container {  
	background-color: #FFF;  
	z-index: 100000 !important;
	position: fixed;  
	display: inline-block;  
	float: left;  
}  
.lat,.lon{
	border:none;
	background:transparent;
	cursor-events:none;
}
.btn-loc{
	display:block;
}
#inwestycja-mapa{
	width:100%;
	height:300px;
	margin-top:40px;
}
.zdjecia{
	margin-top:20px;
}
.zdjecia img{
	margin:10px 0;
}
.inwestycja-head{
	display:block;
	color:var(--blue);
	font-weight:bold;
	margin-top:0px;
	margin-bottom:20px;
	position:relative;
	padding-left:15px;
}

.inwestycja-head::before {
    content: '';
    width: 4px;
    height: 26px;
    border-radius: 53px;
    display: block;
    position: absolute;
    left: 0;
    top: -3px;
	background:var(--blue);
}
.adres-radio label{
	font-weight:normal;
}
.adres-radio span{
	font-size:125%;
	font-weight:bold;
}
.wybor-adresu{
	text-align:center;
}
#form-wizytowka textarea{
	height:200px;
}
.filechange img,.form-group-file img{
	max-width:150px;
}
.filechange input{
	margin-bottom:15px;
}
body.inwestycje .filechange img{
	margin-bottom:15px;
}
.min-340{
	min-height:340px;
}
/**

second main KAN-therm

**/

  /** new global **/
main#Main {
  /*background-image: url('../img/_global/bg-main.jpg');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;*/
}
body {
  overflow-x: hidden;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  margin-bottom: 0;
}
h1, h2, h3, h4, h5, h6 {
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}
a, p, button, input {
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

  /** new news slider **/
div.box-nf-lft {
  background: var(--black);
  box-shadow: 0px 3px 6px rgba(75, 81, 91, 0.15), 0px 1px 20px rgba(0, 0, 0, 0.15);
}
div.box-nfr-top {
  background-color: #fff;
}
div.box-nfr-btm {
  background-color: var(--black);
}

/** new footer **/
img.img-f-logo {
  max-width: 340px;
  width: 100%;
}
p.p-f {
  margin-top: 15px;
}

/** news sidebar kalendarz **/
div.sd-user-data {
  position: relative;
  margin: 30px 0 0 0;
  padding: 20px 15px;
  text-align: center;
  border-radius: 10px;
  -webkit-box-shadow: 0px 3px 6px rgb(75 81 91 / 15%), 0px 1px 20px rgb(0 0 0 / 15%);
  box-shadow: 0px 3px 6px rgb(75 81 91 / 15%), 0px 1px 20px rgb(0 0 0 / 15%);

  background-image: url('../img/_global/bg-data.jpg');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
p.p-sd-dzien {
  margin: 0 0 30px 0;
  font-weight: 700;
  font-size: 13px;
  line-height: 17px;
  color: #51C2DA;
}
p.p-sd-data {
  margin: 0;
  font-weight: 700;
  font-size: 100px;
  line-height: 45px;
  color: #fff;
}
p.p-sd-data span {
  font-size: 40px;
  line-height: 50px;
}
p.p-sd-rok {
  margin: 15px 0 0 0;
  font-weight: 350;
  font-size: 28px;
  line-height: 37px;
  letter-spacing: 9.5px;
  color: #fff;
}
.usunusluge,.usunfv,.usunzdjecie{
	margin-left:5px;
	line-height:0.5;
	padding:5px;
	font-size:10px;
}
.notice-red{
	color:var(--red);
	font-size:12px;
	margin-top:0px;
	margin-bottom:10px;
}
.box4 .p-cont-title{
	display:none;
}
div.box-side-wyd div.bg-cont-slide{
	height:243px;
}

div.box-side-wyd{
	box-shadow:none;
}
table th{text-align:center;}

.trapezoid-container{
  	position: relative;
  margin-left: 100px;
  width: 200px;
  height: 200px;
  
  }
.trapezoid {
	background: none;
	position: relative;
	position:absolute;
  	content:"";
	width: 40%;
	height: 100%;
	right: 20px;
	top:0;
}
.trapezoid:before {
	background: none;
	position:absolute;
  	content:"";
	width: 60%;
height: 100%;
left: 63%;
transform: skew(20deg);	
}
.trapezoid:after {
	background: rgba(0,0,0,0.7);
	position:absolute;
  	content:"";
	width: 500%;
height: 100%;
left: -8%;
transform: skew(-20deg);
}
.logo-login{
	position:absolute!important;
	bottom:50px;
	left:100px;
}
.logo-login img{
	max-width:initial;
	width:350px;
}
.fluid-login{
	position:absolute;
	 top: 50%;
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
@media only screen and (max-width: 768px) {
	.fluid-login{
		position:initial;
		 top: initial;
		-ms-transform: initial;
		transform: initial;
		
	}
	#MainLogin{
		background:none;
		background:#fff!important;
	}
	.trapezoid{display:none;}
	div.box-login-logo{position:relative!important;bottom:initial;left:initial}
	div.w520{
		margin-right:initial;
	}
	
}
.box-fp-cont-warunki{
	max-height:256px;
	overflow:hidden;
	overflow-y:auto;
	margin-bottom:0;
}
.box-fp-cont-warunki img{
	max-width:100%;
	margin-left: -4px;
}
.box-fp-foot-warunki{
	margin-top:0!important;
}
.box-fp-foot-warunki #warunki-more{
	margin-bottom:20px;
	width:100%;
	margin-top:0;
	border-top-left-radius:0;
	border-top-right-radius:0;
}

.progress-bar {
	width: 100%;
	background-color: #fff;
	padding: 3px;
	border-radius: 3px;
	box-shadow: inset 0 1px 3px rgba(0, 0, 0, .2);
	position:relative;
}

.progress-bar-fill {
	display: block;
	height: 22px;
	background-color: var(--yellow);
	border-radius: 3px;
	
	transition: width 500ms ease-in-out;
}
.progress-bar-fill-green{
	background-color: var(--green);
}
.progress-bar div{
	position:absolute;
	left:50%;
	top:50%;
	transform: translate(-50%,-50%);
	color:#000;
	font-size:12px;
}
.sec-progresy .progress-bar{
	width:250px;
	margin:10px;
	float:left;
}
.progress-bar span.back{
	display:none;
}
.progress-bar:hover{
	cursor:pointer;
}
.progress-bar:hover div > b{
	display:none;
}
.progress-bar:hover span.front{
	display:none;
}
.progress-bar:hover span.back{
	display:initial;
}
.bsu-box-progres .p-bsu-box-n{
	display:block;
	/*max-height:80px;
	overflow:hidden;
	overflow-y:auto;
	padding-right:6px;*/
}
.bsu-box-progres .p-bsu-box-n .progress-bar{
	margin-bottom:5px;
}
.bsu-box-progres .p-bsu-box-n .progress-bar div{
	font-size:11px;
}
.bsu-box-progres .p-bsu-box-n .progress-bar div .back{
	letter-spacing:-0.5px;